[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.GetNameValue

Return both name and value of a name,value pair based on it's index.

## Declaration

Source position: classesh.inc line 679

`public procedure TStrings.GetNameValue(`
`Index: Integer;`
`out AName: string;`
`out AValue: string`
`);`

Documentation generated on: Feb 26 2014